@media only screen and (max-width: 1200px) {
    .custom-nav-wrapper ul li a {
        font-size: 10px;
    }
    .innerDateSheet {
        display: grid;
        grid-template-columns: 42% 1fr;
    }
}

@media only screen and (max-width: 992px) {
    .custom-nav-wrapper .navbar-toggler svg {
        width: 40px;
        height: 40px;
    }
    .sdDetails {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .eventWrapper {
        margin-top: 90px;
    }
    .sdTitle {
        margin-top: 0;
    }
    .dateSheet__wrapper {
        grid-template-columns: 1fr;
    }
    .eventWrapper {
        height: 680px;
    }
    .innerDateSheet {
        display: grid;
        grid-template-columns: 17% 1fr;
    }
    .teamImgBox {
        display: block;
        width: 200px;
        height: 220px;
        margin: auto;
    }
    .innerNoti .sdBtn {
        padding: 11px 20px;
        font-size: 13px;
    }
    .portfolioWrapper .portImg {
        width: 194px;
        height: 180px;
    }
    .imgLeft {
        width: 100%;
        height: 100%;
    }
    .aboutSdNiketan .innerAbout {
        margin-top: 100px;
    }
    .custom-nav-wrapper ul {
    width: 100%;
    margin: 0;
}

.navbar-collapse.in {
    z-index: 9;
    background: #fff;
}

a.navbar-brand:after, a.navbar-brand:before{display:none;}

.portfolioWrapper .portImg {
    width: 50%;
    height: auto;
}

#noti .eventWrapper {
    padding: 30px 0;
    height: auto;
    margin-top: 0;
    padding-top: 0;
}
.navbar-collapse.collapse {
    z-index: 9;
    background: #fff;
}
}

@media only screen and (max-width: 767px) {
    .innerDateSheet {
        display: grid;
        grid-template-columns: 27% 1fr;
    }
    .teamImgBox {
        display: block;
        width: 160px;
        height: 170px;
        margin: auto;
    }
    .innerNoti {
        padding-top: 60px;
        flex-direction: column;
    }
    .innerNoti a.sdBtn.commonBtn {
        display: inline-block;
        width: max-content;
        margin: 0;
    }
    .portfolioWrapper .portImg {
        width: 149px;
        height: 130px;
    }
    .innerFooter {
        flex-direction: column;
    }
    .innerFooter span {
        margin: 20px 0;
    }
    .footerWrapper {
        padding: 0px;
    }
    .custom-banner-wrapper::before,
    .about-banner-wrapper::before {
        display: none;
    }
    .custom-banner-wrapper {
        min-height: 500px;
    }
    .custom-banner-wrapper::before,
    .about-banner-wrapper::before {
        display: none;
    }
    .about-banner-wrapper {
        width: 100%;
        height: 234px;
        background: var(--main-clr);
        position: relative;
    }
    .custom-nav-wrapper ul li a {
        font-size: 14px;
    }
    .eventWrapper::before {
        display: none;
    }
    #noti .eventWrapper {
        height: 240px;
        margin-top: 0px;
    }
    .innerBanner {
        margin: 50px 0;
    }
    .learningMethod .learn {
        grid-gap: 20px;
    }
    .custom-nav-wrapper ul {
    width: 100%;
    margin: 0;
}

.navbar-collapse.in {
    z-index: 9;
    background: #fff;
}

a.navbar-brand:after, a.navbar-brand:before{display:none;}

.portfolioWrapper .portImg {
    width: 50%;
    height: auto;
}

#noti .eventWrapper {
    padding: 30px 0;
    height: auto;
    margin-top: 0;
    padding-top: 0;
}
}

@media only screen and (max-width: 550px) {
    .innerObjective {
        display: block;
    }
    .innerBanner {
        width: 390px;
        height: 360px;
        border-radius: 60px;
        margin-top: 90px;
    }
    .innerContent {
        display: flex;
        flex-direction: column;
        margin-left: 50px;
        margin-top: 50px;
    }
    .innerContent h1 {
        font-size: 60px;
    }
    .innerContent span {
        font-size: 38px;
    }
    .sdTitle h2 {
        font-size: 20px;
    }
    .sdTitle p {
        font-size: 12px;
    }
    .learningMethod .learn {
        grid-template-columns: 24% 63%;
    }
    .learningMethod h4 {
        font-size: 18px;
    }
    .teamImg {
        display: grid;
        grid-template-columns: 1fr;
    }
    .teamImgBox {
        display: block;
        width: 100%;
        height: 300px;
        margin: auto;
    }
    .custom-banner-wrapper {
        min-height: 350px;
        object-fit: cover;
    }
    .innerBanner {
        margin: 30px 0;
    }
    .innerTopBar {
        flex-direction: column;
    }
    .custom-nav-wrapper ul {
    width: 100%;
    margin: 0;
}

.navbar-collapse.in {
    z-index: 9;
    background: #fff;
}

a.navbar-brand:after, a.navbar-brand:before{display:none;}

.portfolioWrapper .portImg {
    width: 50%;
    height: auto;
}

#noti .eventWrapper {
    padding: 30px 0;
    height: auto;
    margin-top: 0;
    padding-top: 0;
}

    .innerObjective {
        display: block;
    }
    .mem-pic img {
    height: 313px;
    width: 100%;
    }
    .main_mem {
    display: block;
    width: 100%;
}

.innerManagement {
    width: 100%;
}
.mem-pic {
    width: 100%;
    padding: 0px;
}
.innerWrapper div {
    width: 100%;
    max-width: 100%;
    height: 270px;
    box-shadow: 0 0 10px #00000029;
    padding: 6px;
}

.leftContactWrapper {
    width: 100%;
    max-width: 100%;
    margin-right: 0px;
}
.rightContactWrapper {
    width: 100%;
    max-width: 100%;
    display: block;
}
iframe {
    width: 100%;
}
}

@media only screen and (max-width: 400px) {
    .innerBanner {
        width: 330px;
        height: 240px;
        box-shadow: 0 0 10px #0000001f;
    }
    .innerContent {
        margin-left: 20px;
    }
    .innerBanner {
        width: 330px;
        height: 360px;
    }
    .innerContent h1 {
        font-size: 30px;
    }
    .innerContent span {
        font-size: 28px;
    }
    .sdBtn {
        margin-top: 10px;
    }
    .innerBanner {
        width: 330px;
        height: 240px;
    }
    .learningMethod .learn {
        grid-template-columns: 100%;
        grid-gap: 20px;
    }
    .innerDateSheet {
        display: grid;
        grid-template-columns: 100%;
    }
    #event .eventWrapper {
        height: 100%;
        min-height: 890px;
    }
    .innerDateSheet {
        display: grid;
        grid-template-columns: 100%;
        grid-gap: 10px;
    }
    .innerNoti h2 {
        font-size: 25px;
    }
    .portfolioWrapper .portImg {
        width: 125px;
        height: 130px;
    }
    .innerTopBar {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-direction: column;
        grid-gap: 9px;
    }
    .innerTopBar span {
        font-size: 15px;
    }
    .teamImgBox img {
        border-radius: 20px;
    }
    .custom-banner-wrapper {
        min-height: auto;
    }
    .innerObjective {
        display: block;
    }
    .mem-pic img {
    height: 313px;
    width: 100%;
    }
    .main_mem {
    display: block;
    width: 100%;
}

.innerManagement {
    width: 100%;
}
.mem-pic {
    width: 100%;
    padding: 0px;
}
.innerWrapper div {
    width: 100%;
    max-width: 100%;
    height: 270px;
    box-shadow: 0 0 10px #00000029;
    padding: 6px;
}

.leftContactWrapper {
    width: 100%;
    max-width: 100%;
    margin-right: 0px;
}
.rightContactWrapper {
    width: 100%;
    max-width: 100%;
    display: block;
}
iframe {
    width: 100%;
}
}